/*
Theme Name: Salient Child
Template: salient
*/

/* Global styles */
body { font-size: 24px; line-height:32px; }

#breadcrumbs,
#footer-outer { display: none; }

.container-wrap, .project-title { padding-bottom: 0px!important; }

/* hide containers */
.hide-desktop { display:none; }
.hide-mobile { display:block; }

@media (max-width: 768px) {
	body { font-size: 16px; line-height:24px; }
	h2 {
		font-size: 22px;
		line-height: 34px;
		margin-bottom: 7px;
	}
	.hide-desktop { display:block; }
	.hide-mobile { display:none; }
}
/* end Global styles */

/* Top Nav */
.menu-title-text {
	text-transform: uppercase!important;
    letter-spacing: .25em!important;
	font-weight: 600!important;
}

#top .container .row {
  margin-top: -15px !important;
  margin-bottom: -15px !important;
}

@media (max-width: 768px) {
	#top .container .row {
	  margin-top: 0px !important;
	  margin-bottom: 0px !important;
	}
}

/* end Top Nav */

/* button style */
.nectar-button[data-color-override="false"].regular-button,
.wpcf7 input[type="submit"] {
 	background-color: #000!important;
    border: solid 2px white;
    text-transform: uppercase;
    letter-spacing: 0.15em;
	border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
}
@media (max-width: 768px) {
	.nectar-button[data-color-override="false"].regular-button {
		width: 100%;
	}
}
/* end button style */

/* Contact Form  */
/* structure */
.cf7-two-col { display: flex; gap: 20px; }
.cf7-col { flex: 1; }

@media (max-width: 768px) {
  .cf7-two-col {
    flex-direction: column;
    gap: 0;
  }
}
/* input field styling */
.wpcf7 textarea { height: 100px; }

.wpcf7 label {
  text-align: left;
  display: block;
  font-size:16px; 	
}
.wpcf7 input[type="submit"] {
  display: block;
  margin-left: 0;
}/* end Contact Form */

/* Lightbox */
.pum-container.pum-responsive.pum-responsive-medium {
	margin-left: -25%;
    width: 50%;
}
.popmake-content p {
	padding-bottom: 0px;
}
@media (max-width: 768px) {
	.pum-container.pum-responsive.pum-responsive-medium {
		margin-left: -25%;
		width: 90%;
	}	
}

/* Blog Styles */
#page-header-bg[data-post-hs="default_minimal"] #single-below-header,
#author-bio { display: none; }

.masonry.material .masonry-blog-item .meta-category,
.masonry.material .masonry-blog-item .article-content-wrap { text-align: left; }